<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <nav class="container navbar navbar-expand-lg nfixed-top navbar-light">
        <a class="navbar-brand col-4" href="#">Games</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
            aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Pricing</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <button class="btn btn-secondary my-2 my-sm-0" type="submit">Push to Start</button>
            </form>
        </div>
    </nav>

    <section class="container">
        <div class="row align-items-center">
            <div class="col-md-6 py-4 ">
                <h1>Front-end Lab <br> CSS-Methodologies</h1>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nam deserunt, reiciendis consectetur
                    voluptatum saepe aliquam consequuntur neque nemo assumenda distinctio, repellat perspiciatis,
                    tempora quasi veniam beatae explicabo odio corrupti unde!</p>
                <button class="btn btn_bg_color btn-primary btn-md ">Find Out More</button>
            </div>
            <div class="col-sm">
                <img class="col-sm" src="assets/hero-5.jpg" alt="ps-controller">
            </div>
        </div>
    </section>

    <section class="bg-dark">
        <div class="container text-white text-center py-4">
            <div class="row">
                <h3 class="col-12">Games section</h3>
                <p class="col-12 pb-3"> Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>
            </div>
            <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3">
                <div class="col-md">
                    <img class="col" src="assets/card/1.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col-md">
                    <img class="col" src="assets/card/2.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col-md">
                    <img class="col" src="assets/card/3.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col-md">
                    <img class="col" src="assets/card/4.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col-md">
                    <img class="col" src="assets/card/5.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col-md">
                    <img class="col" src="assets/card/6.jpg" alt="card_1">
                    <h4 class="pt-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
            </div>
        </div>
    </section>

    <section class="bg-light">
        <div class="container text-center py-5">
            <div class="row">
                <h3 class="col-12">Games section</h3>
                <p class="col-12"> Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>
            </div>
            <div class="row row-cols-1 row-cols-md-2 row-cols-lg-2">
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/7.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/8.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/9.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/10.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/11.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
                <div class="col no-gutters">
                    <img class="card col shadow-sm" src="assets/card/12.jpg" alt="card_1">
                    <h4 class="py-3">Card title</h4>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore mollitia atque saepe quos
                        architecto illum nihil reiciendis eum, accusamus minima quam optio minus possimus eos quasi
                        ipsam delectus blanditiis voluptatibus!</p>
                </div>
            </div>
        </div>
    </section>
    <footer class="bg-dark text-white py-4 ">
        <div class="container">
            <div class="row ">
                <div class="col-sm-6">
                    <h4>Subscribe</h4>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>
                </div>

                <div class="col-sm-6">
                    <input class="col-12" type="email" name="email" id="email" placeholder="Email Address">
                    <button class="col-12 mt-1 btn btn-sm btn-primary" type="submit">Subscribe</button>
                </div>

            </div>
            <div class="row text-center">
                <p class="col"> &copy; 2021 Front-end Lab</p>
            </div>
        </div>

    </footer>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>

</html>